Bug 444231 - future feature
Summary: future feature
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release   
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-25 21:20 UTC by unsure300
Modified: 2013-01-10 01:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-01 19:49:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description unsure300 2008-04-25 21:20:59 UTC
I am new to Linux.
The idea I have might be better applied to one of the "live" distributions of
Linux, but here I go.
  With the way computer programs, O.S.es, drivers and everything else keep 
expanding, wouldn't the next "distribution media" logically be thumb drives?

Any Comments to : unsure300@aol.com

Comment 1 Jon Stanley 2008-05-01 19:49:27 UTC
Yes, Fedora can be used on thumb drives.  See
http://fedoraproject.org/wiki/FedoraLiveCD/USBHowTo for further details on how
to accomplish this.


Note You need to log in before you can comment on or make changes to this bug.